body {
    margin-top: 0;
    background-color: rgb(194, 171, 153);
}

.textove_odkazy {
    max-width: 200px;
    margin: 20px auto;
    padding: 20px;
    border-radius: 10px;     /* zaoblení rohů */
    box-shadow: 0 0 10px rgba(0,0,0,0.1); /* stín */

    display: flex;
    flex-direction: column;   /* prvky pod sebou */
    align-items: center;

    background-color: antiquewhite;
    border-radius: 10px;
}

#nadpis_sekce {
    display: flex;
    flex-direction: column;   /* prvky pod sebou */
    align-items: center;
    
    background-color: antiquewhite;
    border-radius: 10px;
}

.obrazkove_odkazy {
    max-width: 1000px;
    margin: 20px auto;
    padding: 20px;
    border-radius: 10px;     /* zaoblení rohů */
    box-shadow: 0 0 10px rgba(0,0,0,0.1); /* stín */

    display: flex;
    flex-direction: column;   /* prvky pod sebou */
    align-items: center;

    background-color: antiquewhite;
    border-radius: 10px;
}

.text {
    max-width: 1000px;
    margin: 20px auto;
    padding: 20px;
    border-radius: 10px;     /* zaoblení rohů */
    box-shadow: 0 0 10px rgba(0,0,0,0.1); /* stín */

    display: flex;
    flex-direction: column;   /* prvky pod sebou */
    align-items: center;

    background-color: antiquewhite;
    border-radius: 10px;
}